Bug#619771: libpango1.0-0 installation problem

Ralf Treinen treinen at free.fr
Thu Mar 31 18:29:48 UTC 2011

sorry, wrong package :-) Here is the error report in english on
installing libpango1.0-0:

seneca:/home/rt# apt-get install libpango1.0-0=1.28.3-5
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages were automatically installed and are no longer required:
  libegl1-mesa-dev libegl1-mesa-drivers x11proto-gl-dev libpango1.0-common
  libdrm-dev libdrm-nouveau1a libegl1-mesa libxcb-xfixes0 libkms1
Use 'apt-get autoremove' to remove them.
Suggested packages:
  ttf-thryomanes ttf-baekmuk ttf-arphic-gbsn00lp ttf-arphic-bsmi00lp
  ttf-arphic-gkai00mp ttf-arphic-bkai00mp
The following packages will be upgraded:
1 upgraded, 0 newly installed, 0 to remove and 21 not upgraded.
136 not fully installed or removed.
Need to get 0 B/441 kB of archives.
After this operation, 176 kB of additional disk space will be used.
(Reading database ... 254313 files and directories currently installed.)
Preparing to replace libpango1.0-0 1.28.3-2~sid1 (using .../libpango1.0-0_1.28.3-5_amd64.deb) ...
rm: cannot remove `/usr/share/doc/libpango1.0-0': Is a directory
dpkg: error processing /var/cache/apt/archives/libpango1.0-0_1.28.3-5_amd64.deb (--unpack):
 subprocess new pre-installation script returned error exit status 1
configured to not write apport reports
                                      Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)

Now, it is serious! Upgrading severity accordingly. -Ralf.

More information about the pkg-gnome-maintainers mailing list